Budbux - iOS - Bug #1834

Featured Company
11/19/2019 09:58 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2019

0%
0.00 hour
3.00 hours

Description
https://prnt.sc/pyz5yb

If the company name is longer , Please add ".." at the end instead of showing full name in second row.

History

#1 - 11/20/2019 04:37 AM - Anonymous

- Status changed from Open to In Progress

#2 - 11/20/2019 04:37 AM - Anonymous

- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#3 - 12/03/2019 08:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
